X

The Third Party Vulnerability Resolution Blog covers CVEs and patches in Systems product suite.

Sun Alert 102693 Security Vulnerability With Graphics Driver for Solaris 10 and Linux on Certain Systems

Guest Author
Product: Sun Ultra 20 Workstation, Sun Ultra 20 M2 Workstation, Sun Ultra 40 Workstation

A Security vulnerability in the Nvidia Graphics driver for Solaris 10 and Linux (both pre-install and CD versions) may allow a local or remote unprivileged user to run arbitrary code as root, due to a buffer overflow.

Additional information describing this issue can be found in the following document:

Security Advisory R7-0025 at http://download2.rapid7.com/r7-0025/

Note: Not all versions of the the Nvidia driver prior to those mentioned in the "Resolution" section of this Sun Alert are vulnerable to this issue. Please see the "Contributing Factors" section below for the affected versions.

Avoidance: Upgrade
State: Resolved
First released: 02-Nov-2006

Be the first to comment

Comments ( 0 )
Please enter your name.Please provide a valid email address.Please enter a comment.CAPTCHA challenge response provided was incorrect. Please try again.